## sphinxcontrib-log-cabinet 1.0.1

=== debian/changelog ===
sphinxcontrib-log-cabinet (1.0.1-5) unstable; urgency=medium

  * Adopt package inside DPT (Closes: #1065030)
  * Fix syntax error in Maintainer: field that confuses UDD & the Tracker
  * Use dh-sequence-python3
  * Set "Rules-Requires-Root: no"

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Dec 2024 18:47:51 +0100

sphinxcontrib-log-cabinet (1.0.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Sandro Tosi ]
  * orphan

 -- Sandro Tosi <morph@debian.org>  Thu, 29 Feb 2024 00:04:23 -0500

sphinxcontrib-log-cabinet (1.0.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.6.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Mon, 06 Jun 2022 22:23:50 -0400

sphinxcontrib-log-cabinet (1.0.1-2) unstable; urgency=medium

  * rebuild, to upload a source-only package

 -- Sandro Tosi <morph@debian.org>  Sun, 13 Sep 2020 19:02:49 -0400

sphinxcontrib-log-cabinet (1.0.1-1) unstable; urgency=low

  * Initial release; Closes: #966005

 -- Sandro Tosi <morph@debian.org>  Wed, 22 Jul 2020 23:38:15 -0400
