=== debian/control ===
Source: sphinxcontrib-log-cabinet
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alexandre Detiste <tchet@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
               python3-sphinx,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/davidism/sphinxcontrib-log-cabinet
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-log-cabinet.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-log-cabinet

Package: python3-sphinxcontrib-log-cabinet
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: Organize changelog directives in Sphinx docs
 Organize changelogs generated by ``versionadded``, ``versionchanged``,
 ``deprecated`` directives. The log will be sorted by newest to oldest
 version. For HTML docs, older versions will be collapsed by default.
