=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=sphinxcontrib-log-cabinet

%:
	dh $@ --buildsystem=pybuild
