=== debian/watch ===
# try also https://pypi.debian.net/sphinxcontrib-log-cabinet/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/sphinxcontrib-log-cabinet/sphinxcontrib-log-cabinet-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
